export default function IllusiveLexicon() {
  return (
    <div className="space-y-2 pt-6 pb-8 md:space-y-5">
      <h1 className="text-3xl font-extrabold leading-9 tracking-tight text-gray-900 dark:text-gray-100 sm:text-4xl sm:leading-10 md:text-6xl md:leading-14">
        Illusive Lexicon
      </h1>
      <p>
        <strong>By Patrick Loisel</strong>
      </p>
      <p>
        Since Augury's lyrics often replace descriptions of current sets of events with quick
        references to similar occurrences or people in history, a few words often hold multiple
        details. You could see it a bit like a sort of code... Unless you are a total nerd or a
        history buff, some of them might be hard to decipher and put in context. Hence this little
        piece of work. Please take note that, since it is a work of art, I took much more liberties
        than if I intended it as a strictly scientific publication. I other fields, I did not
        hesitate to eliminate texts I had previously written upon finding anything untrue. There is
        a bit of fantasy here that I let loose.
      </p>
      <p>
        The central point of "Illusive Golden Age" is the recurrent downfall of civilizations and it
        offers a glimpse at some of the factors that prevent them from reaching their "golden age".
        I added an underlying fiction-narrative about successive waves of telepathically linked
        individuals who memorize all the knowledge that they can, then secretly move to the wild.
        There, they live in hiding and supply telepathic insight to further escapees to restore
        civilization when it collapses. Over time, they become what primitive people call woodsmen
        or oracles. When one of them feels that his end is coming, he mentally calls for a younger
        apprentice to come take his places. This story is set in a near future and I call that bunch
        "The Escapees".
      </p>
      <p>
        <strong>Lines sung in bold print</strong>
      </p>
      <p>
        <strong>ILLUSIVE GOLDEN AGE</strong>
      </p>
      <p>
        <strong>Illusive golden age, tantalizing eternal wait</strong>
      </p>
      <p>
        This is the starting context: Civilizations often viewed themselves as headed toward an
        evolved and peaceful future that they never reached (just remember how science-fiction
        movies in the 80's told us how we would colonize Mars by 2008), that due to social
        resistance to progress or to moral weakening, and they were invariably erased by warlike
        neighbors who disapproved of their lifestyle and values. Quite a recurring situation as
        clues of a similar pattern clearly emerge now...{' '}
      </p>
      <p>
        <strong>Crestfallen Hypatias flayed</strong>
      </p>
      <p>
        Hypatia (360-415) was a Greek female scientist in Alexandria. A Christian mob, belonging to
        a sect called Nitrians, grossly murdered her. As they settled in Alexandria, they went on a
        rampage to eradicate pagan intelligentsia, and a woman leading a science school was a prime
        target. She now has contemporary counterparts who suffer the same fate.{' '}
      </p>
      <p>
        <strong>Aborted Golden Age, Nitrians swarm in to fall your idols</strong>
      </p>
      <p>
        Self-explanatory. Whatever happened to Pagans in the first millennia AD now happens to parts
        of our civilization.{' '}
      </p>
      <p>
        <strong>Cult progenies pervading cull progenies defiling</strong>
      </p>
      <p>
        Refers to various historical attempts by religious radicals to infiltrate higher societies:
        Settle among the targeted people and breed; then, once numerous enough, attack.{' '}
      </p>
      <p>
        <strong>Taking census of knowers</strong>
      </p>
      <p>
        Since society appears more tolerant, people normally perceived as deviants in authoritarian
        cultures now behave more freely and start exposing themselves. Some others discretely take
        notes for future use, like in...{' '}
      </p>
      <p>
        <strong>Foundations for Tuol Sleng</strong>
      </p>
      <p>
        In Pol Pot's Cambodge (1975-1979), the whole population was forcefully removed from cities
        and sent to live in slavery on collective farms. Pol Pot ordered the extermination of all
        intellectuals (who had been accounted for prior to the war), and people were killed for
        simply knowing foreign words or wearing glasses. Tuol-Sleng was the worst of 150 schools
        turned into extermination camps, where inmates were tortured and mutilated for days. Out of
        the 17000 total who went in, around 250 went out alive, and only seven people survived
        beyond 1980.
      </p>
      <p>
        <strong>
          "Slaves learned to read, business' running slow"
          <br />
          They need the progenies that bleat and grunt
          <br />
          Dumbed down cheap labor. Downtrodden...
        </strong>
      </p>
      <p>
        If cows became smart, farmers would go bankrupt. Back in early 1800's, authorities forbid to
        educate slaves, for they became rebellious and demanding. Since then, around 300M
        intellectuals were killed by their own governments. Simply, it has become a discrete
        process...
      </p>
      <p>
        <strong>Kept in neotenic sessility, prepped for servility </strong>Neoteny: Permanence of
        the larval stage, when creatures remain immature all their life.{' '}
      </p>
      <p>
        Sessility: Absence of locomotion; refers to creatures that remain fixed and motionless as
        adults, such as sponges, corals, computer addicts...{' '}
      </p>
      <p>
        Bottom line: Today's ideal slave is an eternal child that does not move much! A good
        parallel example would be the way we keep companion animals in perpetual infancy, since
        their adult features are highly undesirable in households. Some view us the very same.{' '}
      </p>
      <p>
        <strong>
          Crusaders in virtual war
          <br />
          Daydream simulated uprisings
          <br />
          But Svengali is slowly pulling the plug....
        </strong>
      </p>
      <p>
        Refers to keyboard warriors who declare war on the cyberspace but do very little in real
        life. Svengali is the term used when a person in power secretly exploits and dominates an
        artist in order to serve a nefarious concealed agenda. Unbeknownst to them, creators often
        work in projects that will eventually reveal to be detrimental to them. When no longer
        usable, they are often abandoned. The "pulling the plug" part: We are dependent on those who
        enslaved us, and once they withdraw services and technology, most of us will perish.
      </p>
      <p>
        <strong>TRANSLATIO IMPERII</strong>
      </p>
      <p>
        Latin for "transfer of rule", when an empire or a dynasty crumbles, and the next in line
        rises.{' '}
      </p>
      <p>
        <strong>As Ignorance swarms in</strong>
      </p>
      <p>Most invaders destroyed the culture and science of the conquered. None is innocent. </p>
      <p>
        <strong>Emboldened in captagon craze</strong>
      </p>
      <p>
        Captagon was the stimulant used by soldiers in the Syrian war to keep them fighting
        relentless.{' '}
      </p>
      <p>
        <strong>Sired Lebensborn, our way come raging hordes</strong>
      </p>
      <p>
        Lebensborn was a eugenic operation orchestrated by Nazi Germany during WWII. Its goal was to
        increase the birth rate of desired "Aryan" people, corollary to the Final Solution, and it
        aimed at completely replacing the European population with Aryans. That word actually
        depicts a level of enlightenment and not a race; still... People with the right genetic
        features were thus encouraged to conceive multiple children, often with perfect strangers,
        and to yield them to the state. Some of the offspring were placed in special families,
        others were raised in a near industrial setting and brainwashed since infancy to become the
        "perfect soldier". They took bits from the Spartans here. Today, some others claim that they
        do the very same in order to attack the Western world.
      </p>
      <p>
        <strong>Inescapable Dark Ages ahead for sons of enlightenment...</strong>
      </p>
      <p>
        The emancipation the Age of Enlightenment brought to commoners clearly angered some elites
        who wish to reverse the process.{' '}
      </p>
      <p>
        <strong>New workforce coming, business resuming</strong>
      </p>
      <p>This is the end goal of current movements of population.</p>
      <p>
        <strong>Feign ignorance</strong>,{' '}
        <strong>they need the progenies that bleat and grunt</strong>
      </p>
      <p>
        In Pol Pot's Cambodia or Pinochet's Chile, that was often the only way to live on, since
        anyone smart enough to criticize politics and lead others to do so were simply eliminated.
        They want your muscles; your brain gets in the way. Remember the cows...
      </p>
      <p>
        <strong>For sons of enlightenment welcomed darkness with open arms</strong>
      </p>
      <p>
        Formulated this way: Beneficiaries of a civilization often directly help those set to
        destroy it.
      </p>
      <p>
        <strong>THE LIVING VAULT</strong>
      </p>
      <p>
        <strong>Leave, the corralled heaving plebe</strong>
      </p>
      <p>
        <strong>Before the gates close upon crying herds</strong>
      </p>
      <p>
        A few individuals heed an inner call to stray away from the masses, since liberty's demise
        becomes increasingly apparent. Each of them is compelled to learn and memorize as much
        knowledge as possible, collectively becoming a depository of civilization, a "Living
        Vault"...
      </p>
      <p>
        <strong>Men farms lost their illusive comfort</strong>
      </p>
      <p>The masks have fallen and the true nature of society have become obvious.</p>
      <p>
        <strong>Time to exfiltrate ferments of recursion</strong>
      </p>
      <p>Exfiltration: Furtive removal of personnel from an area under enemy control.</p>
      <p>
        Recursion: (Normally a mathematical term, I saw it once in a science book.) Recursion is the
        faculty to duplicate something out of a small sample. To start a new bacterial culture, you
        need samples from an old one like when you make yogurt. I applied it to civilization. To
        restart culture or knowledge, you need people able to transmit it from samples, so that
        knowledge spreads and civilization restarts... Moreover, to avoid its cultural version, some
        dictatorships went great length to get rid of anyone who could seed back knowledge and
        rebellion... A discrete exit from society is the only sure way to avoid this.
      </p>
      <p>
        <strong>Newfound breakaway tribes</strong>
      </p>
      <p>Even though they travel alone, escapees often gather and cooperate.</p>
      <p>
        <strong>
          Living Vault in mimicry
          <br />
          Behind deceiving primal decoys
          <br />
          In apparent inexistence
          <br />
          Specters quietly ease away
        </strong>
      </p>
      <p>
        They live in total hiding; blend with vegetation and fake primitiveness when found. They
        learn to live with near nothing, cover their smell and leave no waste.
      </p>
      <p>
        <strong>Seekers call hierophants, in wait for signs</strong>
      </p>
      <p>
        Hierophant: Interpreter of sacred mysteries. If someone tries to contact them, they will let
        them wait and scrutinize them from underground.{' '}
      </p>
      <p>
        <strong>An obscure design woven through the vines</strong>
      </p>
      <p>
        People who live secretly in the forest will often leave discrete signs like this,
        perceptible only to the initiated.
      </p>
      <p>
        <strong>Endless recurrence of odd dreams</strong>
      </p>
      <p>
        Those mentally summoned are not always aware that someone tries to call them, and often
        mistake it for nightmares.
      </p>
      <p>
        <strong>
          Apprentices in awakening, awaiting...
          <br />
          Understand their distrust
          <br />
          Just wait for the call
        </strong>
      </p>
      <p>
        Time is required to evaluate the honesty and competence of a candidate before revealing
        oneself.
      </p>
      <p>
        <strong>
          Spirits murmuring higher and higher
          <br />
          Becoming beacon of illumination.
        </strong>
      </p>
      <p>
        When they recognize each other, allied spirits disincarnate, gather and flock like starlings
        (when a big mass of birds swirls in mid-air, that is called "murmuring"). Knowledge passes
        on and can shine onto further generations.
      </p>
      <p>
        <strong>
          And that since the time that heavens were at war
          <br />
          To keep the lore alive
        </strong>
      </p>
      <p>
        This process has been going on since current humankind appeared. Multiple traditions state
        that humans exist not for cognition but for servitude, and whoever brought intelligence to
        them was heavily fought by another faction desirous to keep its servile workforce, and
        deemed "evil". In many faiths, the gods warred over conflicting views about humanity:
        Upgrade vs enslave... Think about Prometheus/the Snake in the Bible, Enki vs Enlil, the Rama
        Weapon and many others...{' '}
      </p>
      <p>
        <strong>
          Living Vault in mimicry
          <br />
          Behind deceiving primal decoys
          <br />
          In apparent inexistence
          <br />
          Any hole becomes residence
          <br />
          Just wait in silence, hear the verdict
        </strong>
      </p>
      <p>
        <em>see above</em>
      </p>
      <p>
        <strong>
          A stone rolling sideways
          <br />
          A burrow for them to crawl down
          <br />
          A calling gesture from under the roots
          <br />
          Acknowledged apprentices enter the realm
        </strong>
      </p>
      <p>The entry to the lair revealed to the seekers.</p>
      <p>They will live as troglodytes for a while... </p>
      <p>
        <strong>
          Spirits murmuring higher and higher
          <br />
          Beckoning beacon of illumination.
          <br />
          And that since the time heavens were at war
        </strong>
      </p>
      <p>
        <strong>
          <em>To be continued in the song "Anchorite"</em>
        </strong>
      </p>
      <p>
        <strong>CARRION TIDE</strong>
      </p>
      <p>
        <strong>
          They fly, the swarming poison clouds swirling overhead
          <br />
          Eons of worldly pestilence set to rain down on us all
        </strong>
      </p>
      <p>
        Many contaminants dumped in the oceans evaporate and return above continents with rain
        clouds. They will eventually find their way back into our streams and our food chain.
      </p>
      <p>
        <strong>Assaulted from a land that we cannot walk on</strong>
        <br />
        <strong>A liquid desert left for us to behold</strong>
      </p>
      <p>
        Most of those airborne particles falling back on us come from oceanic garbage patches (the
        "Seventh Continent") where billions of tons of plastic refuse are grinded to molecular level
        and those too evaporate in the atmosphere. Where those patches occur, all life dies off down
        to great depths.
      </p>
      <p>
        <strong>
          Longing for clear and quiet waters
          <br />
          Navigating with carrions in our wake
        </strong>
      </p>
      <p>
        It will become harder and harder to come across untainted water. Wherever man set sail, life
        there withers...
      </p>
      <p>
        <strong>
          Fear settling in as the scene gets clearer
          <br />
          Conscience burdened us with all the weight of the worlds
        </strong>
      </p>
      <p>This is how you feel when you sense a danger but only a few seem to care.</p>
      <p>
        <strong>They swarm the clouds, seeded with the</strong>
        <br />
        <strong>Morgellons plague</strong>
        <br />
        <strong>Falling like manna, tapeworms weave through your brains</strong>
      </p>
      <p>
        There is a belief that parts of geo-engineering consist of airborne parasites set to affect
        our neuronal activity. They could use those plastic particles as carriers.
      </p>
      <p>
        <strong>
          Witness the parasite becoming a host
          <br />
          Witness the anthill get boiled down
        </strong>
      </p>
      <p>
        Scientists expect the seas of the future to be replete with undesirable creatures, a lot of
        which are parasitic or aggressive toward humans. Exposure to tainted water will signal the
        demise of large human settlements.
      </p>
      <p>
        <strong>
          Setting to sail the carrion tide
          <br />
          Oceans brimming with decay
          <br />
          As far as eyes can see, waves of churned waste
          <br />
          Exude vapored slime that long ago ceased to bring life
        </strong>
      </p>
      <p>
        It becomes more and more obvious that some very advanced civilizations in the past caused
        their own demise by exhausting the environmental resources they depended on...
      </p>
      <p>
        <strong>MATER DOLOROSA</strong>
      </p>
      <p>
        One of the things that brings down humankind is how a relative small number of individuals
        can deliberately ruin everything out of selfishness and cruelty. How could you expect some
        people to care about someone or something at the other end of the world when you see this?
        The most horrible part is that this is not fiction at all. I simply put together bits from
        multiple reports, some making it to mainstream media, which I came across in the news over
        the last two decades to create this character. This song is a case of an omniscient narrator
        (in parentheses) suggesting that this specific child should seek incarnation in another
        body...
      </p>
      <p>
        <strong>Snap. Crackle. Pop. </strong>(Kellogg's did not sue me yet.)
        <strong>
          <br />
          Apprentice started with bugs
          <br />
          Moving on to the usual stray
          <br />
          Graduated to the bipedal ones
          <br />
          Purse full of tie wraps and blades
          <br />
          Miss Caligula again skipped school...
        </strong>
      </p>
      <p>
        The majority of people who develop sadistic pathologies do so at an early age, and they most
        often manage to conceal their mind frame from their entourage. They gradually desensitize
        themselves by starting to kill insects, then more evolved creatures; the lowest of the low
        aim at younger children. Remember James Bulger... (British toddler abducted and tortured to
        death by two 10 years old in 1993. They were searching for a victim long before and
        supposedly still exhibit deviancies up to this day.){' '}
      </p>
      <p>
        <strong>
          Conceived the plan long before she could conceive you
          <br />
          Wished that laying with fools was unnecessary
          <br />
          Pondering torments waiting in store for you
          <br />
          Labor pains so voluptuous comparatively
          <br />
          (Please, remain a ghost...)
        </strong>
      </p>
      <p>
        Many sadistic psychopaths have unusual response to pain and pleasure, and will often ignore
        normal stimuli to focus only on those related to their condition.
        <br />
        <strong>
          <br />
          Pain extracts the essence of life
          <br />
          Like fire brings iron out of the ore
          <br />
          A carnivorous flower
          <br />
          Sets to feast on her yield
          <br />
          Daydreaming over
          <br />
          Cheerful eyes... and rusty hooks
        </strong>
      </p>
      <p>
        Some cultists believe that they can actually consume other people's energy, and that said
        energy is at its best when the subjects suffers a lot. Therefore, some will go very
        imaginative when conceiving "rituals".{' '}
      </p>
      <p>
        <strong>
          Steadily gathered scalpels and probes
          <br />
          Left them oxidize for better abrasion
          <br />
          Fantasies arising as she felt you grow inside
        </strong>
        &nbsp;
      </p>
      <p>
        Many perpetrators visualize or rehearse their deeds years beforehand, occasionally in the
        presence of their unsuspecting victim...{' '}
      </p>
      <p>
        <strong>
          (Shall raise a being of light!)
          <br />
          Precious things are more pleasurable to break
          <br />
          Dreamed of her spit blending in with your tears
          <br />
          Through a decade long theater play
          <br />
          Acolytes have rehearsed for years
          <br />
          (SHOULD HAVE REMAINED A GHOST!!!)
        </strong>
      </p>
      <p>
        In the initial draft, the character initially planned to dispatch her baby at birth, then
        changed her mind and opted to raise it until pre-teen age, since sensibility to pain and
        betrayal would be much higher then, increasing the perpetrator's gratification. She kept in
        tow those she initially designed as accomplices. I had to skip a few line to save breath!{' '}
      </p>
      <p>
        <strong>Immah... Lama Sabachtany?</strong>
      </p>
      <p>(Aramic for "Mother, why thou have betrayed me?")</p>
      <p>
        <strong>
          Blindfolded for the surprise
          <br />
          Serenaded by "uncles" that you never met
          <br />
          Soon they will...Snap. Crackle. Pop...
          <br />A bone every hour!
        </strong>
      </p>
      <p>
        Remembered a case in 1997 with victims lured this way. In Germany, a woman offered
        "subjects" to fellow sadists for a price, and had a soundproof dungeon built in her
        basement. She charged a fee to "finish" the victims. I do not remember all the details, but
        "Hostel" looked like Disneyland compared to that. It was in the daily newspapers and not on
        some conspiracy site...{' '}
      </p>
      <p>
        <strong>
          Flayed meat now lays wiggling in pain.
          <br />
          Crying through lidless drying corneas
          <br />
          Watching the world slowly fading away
          <br />
          Exhausted soul at last liberated
          <br />
          Eludes like a ghost
        </strong>
      </p>
      <p>
        In testimonies about ritual abuses, witnesses insisted that many victims were mutilated then
        kept conscious the longest possible. The energy gathered is proportional to the suffering
        caused.
      </p>
      <p>Really, the stuff that you wish is a hoax...&nbsp;</p>
      <p>
        <strong>MARITIME</strong>
      </p>
      <p>(Patrick)</p>
      <p>
        While Escapees head to the forests, others decide to board makeshift rafts and head toward
        polar lands, sparsely inhabited and bound toward a more temperate climate in a close
        future...{' '}
      </p>
      <p>
        <strong>Onward a new thalassocracy</strong>
      </p>
      <p>
        Thalassocracy: When one reigns over a territory that is chiefly maritime, or from a fleet
        rather than from land. The last one recorded was L Ron Hubbard's'!
      </p>
      <p>
        <strong>
          Uprooted souls sailing off again
          <br />
          On makeshift vessels, northward we drift
        </strong>
      </p>
      <p>
        In the past, multiple people traveled oceans on mere rafts assembled from scratch. However,
        most of those vessels where hard to steer, thus many tribal sailors ended in unexpected
        places.
      </p>
      <p>
        <strong>
          Riding the storm toward the frigid unsettled
          <br />
          To reclaim those lands of renewal
        </strong>
      </p>
      <p>
        As you read this, some people consider settling in areas that used to have a polar climate
        but are in the process of thawing.
      </p>
      <p>
        <strong>
          First dwellers of the forged landscape
          <br />
          Turned our backs as their breath froze
          <br />
          As their temples fell, we radiated away
        </strong>
      </p>
      <p>
        All the while, currently settled areas gradually become inhospitable. This also implies
        that, in the end, the Escapees will be the only ones to prevail.{' '}
      </p>
      <p>
        <strong>
          The Feral, the Skraeling, the unwanted mutts
          <br />
          They are now dragging the pack
        </strong>
        <br />
        <strong>
          The pampered chiefs, they all died off.
          <br />
          Upon our sighting
        </strong>
      </p>
      <p>Feral: Animals that escaped captivity and returned to the wild, and their descendants.</p>
      <p>
        Skraeling: Derogative term used by Vikings to dismiss North American Natives, and by
        extension whoever reverts to a more primitive lifestyle. However, Vikings were defeated and
        fled to Greenland. Without the Skraeking's help, anyone who stayed on the continent died
        within a few years. When higher civilizations collapse, people who heavily depend on comfort
        and services are the first to go. The less dependent primitive people are much more likely
        to carry on.
      </p>
      <p>
        <strong>
          Hollowed lands, collapsed all at once.
          <br />
          Wormed for centuries, accelerated subduction
        </strong>
      </p>
      <p>
        The multiple mines and oil wells that men have drilled in the ground have undermined the
        structures that normally stabilize Earth's crust. It is the same than removing all tree
        stumps and roots from a mountainside; soon you see landslides, and erosion worsens.
        Worrying, with the sinkholes multiplication worldwide.
      </p>
      <p>
        Subduction: The process of renewal for Earth's crust. It occurs when a tectonic plate slides
        underneath the adjacent one and plunges downward into the magma. It then melts and
        incorporates into the mass inside the planet and will eventually re-emerge as lava through
        volcanoes.&nbsp;
      </p>
      <p>
        <strong>
          The Feral, the Skraeling, the unwanted mutts
          <br />
          We will raise our flags on newly emerged lands
          <br />
          New world waiting for names
          <br />
          As the old world conveyed down.
        </strong>
      </p>
      <p>
        If you understood how subduction works, the "conveyed down" part is downright scary!
        Moreover, if very ancient civilizations have existed, their remains were probably still
        visible when their land sank down to Hell.
      </p>
      <p>
        <strong>MESSAGE SONORE</strong>
      </p>
      <p>
        Since this song is instrumental, let's talk instruments a bit: A great matter of pride for
        us (especially me) is the fact that all strings instruments used on "Illusive Golden Age'
        'were built locally. The oldest instrument of the three is Forest's bass, conceived in the
        mid-90 by Michel Fournelle and built by Jacques Simoneau. Since then, lefty six strings were
        not a thing, so it spent years on display at MF's store until Forest acquired it in the
        early 2000's. It has a koa top, all active circuitry and a rosewood fingerboard. Forest's
        fretless bass is exactly the same build from Jacques Simoneau. He also owns another
        six-strings built by Marc Chicoine and a Fender Jazz Bass.
      </p>
      <p>
        Our second oldest instrument is Mathieu's guitar (built around 2002). After I tried a guitar
        built by Marc Chicoine, I recommended him to Mat. The guitar is made of mahogany with a
        maple top, and has a maple neck with a bubinga ply in the middle. This guitar the only
        instrument Mat ever used with Augury, save for some clean in studio. Mat uses chiefly 13-56
        strings but prefers to switch the sixth strings for a .62. or a .64. He also owns a Fender
        Strat and a...Danelectro!
      </p>
      <p>
        I am a luthier and I built my own guitar around 2008, completed it in 2010. It is made
        entirely of African Paddauk, save for the ebony fingerboard. I was already doing repairs,
        but a friend of mine pushed me to start my business after failing to find fanned frets and
        8-strings in stores. So my very first instrument in 2005 was a 8-strings, long before I
        actually saw one from the industry in person! My personal guitar was like the tenth I built.
        I have since built another one adapted for the live shows while I will keep the orange one
        for recordings. It is simply a downscaled RR with fanned frets 24.5" bass, 24" treble. I
        have to stick to very short scales due to articular problems. I was able to put the action
        very low (thus to avoid up-pitch from fretting) by using ultra huge strings:
        12-16-24w-44-56-76 for low B tuning. This enabled me to use shorter scales.
      </p>
      <p>
        All our guitars a fitted with EMG's and we removed all circuitry from them, save for the
        volume potentiometer. The difference in gain was visible onscreen when we did that move in
        the studio while recording "Fragmentary...". Our studio sound is mostly Peavey with some
        engineering tinkering. For live, we used either 5150's or Rectifiers over the years, both
        driven from an old Boss GX-700!
      </p>
      <p>
        <strong>PARALLEL BIOSPHERES </strong>
      </p>
      <p>
        Everybody heard about parallel universes, where different timelines could occupy the same
        space unbeknownst to each other; a bit as if multiple radio frequencies fill the air but you
        only perceive one at a time, when a device is set to that specific frequency. It is a bit
        the same with life on Earth. We share this planet with multiple species yet a lot of them
        were non-existent to us until recently. When I was a kid, people laughed at me for believing
        in giant squids. Not only did we prove their existence, but also we found that they could
        grow even bigger than the sizes we though were impossible. There are, not only creatures,
        but also full ecosystems that we just found in place where we though there was nothing. I
        read claims that that most cryptids (Bigfoot, sea monsters etc.) actually exist, but that
        science kept it a secret to avoid people from wiping them out. To illustrate this, the movie
        "Jaws" alone is responsible for the decline of the Great White Shark... Pete Benchley openly
        regretted writing it on his deathbed...
      </p>
      <p>
        Finally, if full ecosystems exist on this planet out of our knowledge, the possibility
        exists that other societies share it with us secretly, or that indeed unknown civilizations
        preceded us. Alignments of monuments follow what seem to be previous equators (the Earth's
        axis supposedly tilted a few times), there are hint about the use of telluric forces in the
        past; and we start to find more and more ruins that do not fit with official history.
        Moreover, add to that all the stories about Agartha or inner Earth people. The possibility
        remains. If you find it too far-fetched, remember that there are uncontacted tribes who
        think that we do not exist. Western world and its technology are mere legends to them, and
        they surely do not believe in the 8 billion of other human being the same way some people do
        not believe in UFO's. Occasionally, a hunter spots a plane in a distance and reports it to
        his village. Then the others tell him to quit drugs...
      </p>
      <p>
        <strong>Indistinct shapes stir the fog, a pounding gait heaves the ground</strong>
        <br />
        <strong>
          The eyes in the forest, they have seen you
          <br />
          But you've seen nothing as they frolic out of view
        </strong>
      </p>
      <p>
        Ordinary people who venture in the wild spot only a tiny part of the animals living there,
        even when it comes to very common creatures. Even dead ones are hard to find. Nature is so
        efficient at cleaning itself that, out of all the large creatures that die every year, we
        find very few carcasses.
      </p>
      <p>
        <strong>
          Meet the ghost of creations past
          <br />
          Epiphytes clutching to the tree of life
          <br />
          As the undiscovered calls
        </strong>
      </p>
      <p>
        Epiphyte: Plant that parasites another one and grows from its trunk. Some people really
        believe that humankind has a secret parasitic twin... For the most part, cryptids are the
        last survivors of species that we believed extinct. However, other "extinct" species were
        found and revealed to be thriving, such as the coelacanth.&nbsp;
      </p>
      <p>
        <strong>
          Strange lights scamper and vanish
          <br />
          Behold the orbs
        </strong>
      </p>
      <p>
        I was a resident teacher in Native community in 2001-2002 and there I met old aboriginal
        women who spoke through translators and never watched TV. They talked about orbs of light
        zigzagging through the woods, as well as tiny people whom only children could see, and many
        other things that mirrors similar stories elsewhere... One invited me to a remote part where
        she found a giant humanlike footprint. I kept it short but I could write a full album worth
        of lyrics only with what those people told me...
      </p>
      <p>
        <strong>
          Hidden in the landscape, miles wide patterns, the fifteen equators of telluric might
        </strong>
      </p>
      <p>
        There are many theories about those ancient monuments forming giant drawings on the face of
        the Earth, a bit like some sort of energy grid that would have been the Ancient's power
        plants. Some of those lines actually follow the former equators. Near the Nazca lines, there
        are mountaintops shaved flat like with a laser, and drawings much bigger than the ones
        everyone know.
      </p>
      <p>
        <strong>
          Indistinct shapes stir the fog
          <br />
          A pounding gait heaves the ground
          <br />
          The eyes in the forest, they have seen you
          <br />
          But you've seen nothing as they frolic out of view
          <br />
          Alamasti! Yateveo!
        </strong>
      </p>
      <p>Alamasti: Name of Bigfoot-like creatures in Central-Asia</p>
      <p>
        Yateveo: (Central-African dialect for "I have seen you!") Giant carnivorous plant in African
        folklore. A bit like a man-eating tree adorned with multiple eyes, hence the name. Two
        examples of legendary forest creatures believed to spy on humans.
      </p>
      <p>
        <strong>
          Read the subplots of natural history
          <br />
          See filigrees behind the picture
          <br />
          Behold the bestiary of the empire beneath.
        </strong>
      </p>
      <p>
        If real, those creatures are mere glimpse of much more complex ecosystems that thrive out of
        our reach and knowledge. Some assume that a few might simply be vagrants from an underground
        biotope. (Vagrant: Creature found outside of its species' normal range).
      </p>
      <p>
        Finally, humans who live as hermits in the forests are often mistaken for supernatural
        creatures, which connects to...
      </p>
      <p>
        <strong>ANCHORITE</strong>
      </p>
      <p>
        Anchorites were hermits who were pronounced "dead to the world" and walled up alone inside a
        cell attached to a church. Through a small opening, they traded food for spiritual guidance.
        This is the one text where I can identify a direct inspiration from a specific piece of
        work, namely the God of the Grove in Anne Rice's novels.{' '}
      </p>
      <p>
        <strong>
          We are where the wandering ends
          <br />
          Where the inner compass points down
          <br />
          This old tree, with a pit under the roots.
          <br />
          Spotting makeshift stairs going down
        </strong>
      </p>
      <p>
        Some trees had a hollow cavity underneath; people often believed them to be inhabited by
        mysterious entities...
      </p>
      <p>
        <strong>
          Senses the oracle in wait for a seeker
          <br />
          Anchorites sealed in their ground
          <br />
          Prometheus from the bogs
          <br />
          Whose spirits talk to pilgrims
          <br />
          Anchorites sealed in their ground
        </strong>
      </p>
      <p>
        Such an ascetic life take its toll and soon the knowledge has to be transferred. Another
        vehicle is required to portray the oracle.
      </p>
      <p>
        <strong>
          The voice that once whispered in their minds now fades away.
          <br />
          Devoted his last breath to welcome the successor...
        </strong>
      </p>
      <p>Once the message transmitted, the channel closes down.</p>
      <p>
        <strong>Digging. Worming downward the warren</strong>
      </p>
      <p>
        A warren is a network of connecting burrows. While most are the work of small animals and
        are rather tight, some are spacious enough to shelter crawling humans.
      </p>
      <p>
        <strong>
          Overhead, an emerald cathedral
          <br />
          Hermitage in digging, self-burial
          <br />
          The roots culminating to a nave
        </strong>
      </p>
      <p>
        Human burrowers enlarge the cavity they live in, revealing moss covered rootsthat support a
        layer of earth as ceiling.
      </p>
      <p>
        <strong>
          Heirloom passed down
          <br />
          To the one who will voice the tree
        </strong>
      </p>
      <p>
        Newcomers assume their position. Like church anchorites, they will whisper advice through
        the mass of roots. Seekers bring food and other goods, under the guise of a sacrifice
        offered to the oracle.{' '}
      </p>
      <p>
        <strong>
          Anchorite in an emerald cathedral
          <br />
          No longer, set to animate flesh
          <br />
          Anchorite at last falls asleep, and becomes wood
        </strong>
      </p>
      <p>
        Once their duty completed, the withering veterans withdraw deeper underground to die and
        their remains are absorbed into the trees. As society crumbles, clueless exiles swarm the
        woods and survivors start forming communities. Occasionally, a few individuals come back
        from a stroll in the forest with unusual insight. The story goes on...&nbsp;{' '}
      </p>
      <p>
        <strong>Appendix (not the one in your guts).</strong>
      </p>
      <p>
        Lyrical contexts and details from previous albums: Many songs on Illusive Golden Age are
        further developments or other facets of the topics already addressed in our early works.
        While not necessarily linked by a narrative, they are indeed connected and supply additional
        bits in the puzzle.
      </p>
      <p>
        <strong>Concealed **</strong>(<strong>2004</strong>)**
      </p>
      <p>
        <strong>Beatus: </strong>When we first started Augury, I was kind of an honorary member
        since I lived far away North in a Native community and came to Montreal like once a month
        while Mat sough people to complete the line-up. There I was an elementary teacher. Many
        locals told me about their time in residential schools and I moved on to search about the
        history of what we could call an attempt at secret genocide. When France yielded Canada to
        England in 1763, during the Loyalist exodus in 1783, after the Patriot revolt of the 1830's
        and finally when England grew tired of its leftover colonies and encouraged them to merge in
        1867 (to form the modern version of Canada), there were attempts to turn the obtained
        territories into "England 2.0". Problem was, when they first arrived, the local population
        was overwhelmingly French and the former regime had cooperated with Natives on a near equal
        basis and had not attempted to get rid of them or to reduce their numbers. There was lots of
        work to do.&nbsp;
      </p>
      <p>
        The struggle to rid the colony of French people did not turn the expected way since we are
        still about a quarter of Canadians and 80% of Quebeckers. This fact alone once fueled all
        the politic turmoil you hear about my home turf. Natives got it much harder, even though
        there were no mass killings like those that occurred elsewhere in the Americas. Forced
        displacement onto barren lands, destruction of food sources, contaminated garments and
        others means were used, but the most blatant official maneuver was entitled "Kill the Indian
        within the child". The MacDonald government decided to cut value transmissions by forcefully
        removing toddlers from their families and send them into remote boarding schools for up to
        six years, until they forgot everything and were unable to communicate with the previous
        generation (they also told both parties that the other had died to prevent attempts to
        re-establish contact). So multiple kids were violently hunted down and abducted, and they
        were submitted to unspeakable abuse at the hand of clergymen (and those who bent for "fresh
        meat" often were sent there). After a few years, kids who were not properly brainwashed got
        a "little extra" in their food or no food at all, and a lot committed suicide. Some of those
        schools recently revealed to have many, many little bodies buried under their yard.
      </p>
      <p>
        <strong>...ever know peace again</strong>
      </p>
      <p>
        A primal war call against imperialism. The first (and simplest) time that I addressed that
        topic... Someone is kind of turning the planet into a gigantic work camp.
      </p>
      <p>
        <strong>Cosmic Migration</strong>
      </p>
      <p>
        We were lead to believe that human souls could only communicate through the senses of the
        bodies they inhabit (unless, of course, you are dead). My personal belief is that they can
        do so during dreams or astral planes, and that spirits can migrate in masse between
        civilizations and universes. Shamans (or people like Edgar Cayce) were able to perceive
        messages coming from what is nothing else than disincarnate people. Cayce though that
        American spirits were the reincarnation of Atlantean ones simply carrying on a task that
        they had started millennia ago. The idea of early human knowledge transmitted telepathically
        from previous civilizations is a plausible thing if you believe in the above.&nbsp;
      </p>
      <p>
        <strong>Nocebo</strong>
      </p>
      <p>
        Everyone knows the placebo effect i.e. a person given a fake drugs will heal from
        autosuggestion. Mat told me about the Nocebo effect and I made further researches about it.
        It's the opposite of a placebo, meaning that a person's wellbeing could equally collapse
        under autosuggestion; it's pretty much an explanation behind the principle of throwing a
        curse onto someone. The lyrics assume that society automatically applies a nocebo effect
        unto us in order to increase our dependency on authorities, overall consumption etc....
      </p>
      <p>
        <strong>Alien Shores</strong>
      </p>
      <p>
        I grew up with occult literature and had books about ancient civilizations and Atlantis even
        before I learned to whistle or kick a ball properly. I gave up on that as I got older until
        another student in university shown me pics of a mysterious underwater structure near Japan,
        and multiple others from elsewhere. There were close-ups of very intricate details, and I
        did not know that the next time I would see images that clear would be 20 years later (on
        "Ancient Aliens"!!!!) All the images I saw of it in between were muddy or over simplistic;
        worse: The BBC devoted a full special show to debunkers (who called the ruins bullshit) and
        implied that people interested into them were Nazis. I once shown a photocopy of the initial
        pictures to one of my teachers: He angrily went "what do they wait to blow up that damn
        thing?" Of all the conspiracy theories that I studied, the one about more advanced
        civilizations preceding ours long in the past is probably the one that got most of the
        recent debunking budget. In 2015, I met a retired Portuguese soldier. Upon learning that I
        taught history, he told me about one of his missions during the mid-late 80's: Circling the
        Azores Island with a destroyer to prevent anyone from diving or operating a sonar in some
        spots. The government was in total panic over some pyramids found at the bottom, and rushed
        to dynamite and bury them. It was the most absolute top-secret operation he partook.&nbsp;
      </p>
      <p>
        <strong>...in Russian dolls universes</strong>
      </p>
      <p>
        IRDU was the very first song that we assembled as Augury and I got lyrics inspiration from
        my job. Before they assigned me back to history, I taught science and we often talked about
        the similarities between a solar system and an atom. I joked with my students about the fact
        that our world could be a simple molecule in a much bigger creature, or each molecule in
        matter is a universe by itself. Some scenes from Men in Black 2 actually inspired me (like
        the "people in the locker"...). Finally, the song implies that the whole universe operates
        by cycles and that nothing is eternal.
      </p>
      <p>
        <strong>Becoming God</strong>
      </p>
      <p>
        It is a take on the Ancient Aliens theory: Those were living beings deified by the primitive
        humans they tried to upgrade. I wrote the song from the perspective of the long gone Aliens
        who had returned and expressed disappointment at their creation. Indeed, we still carry on
        with primitive reflexes while reaching summits in technology; resulting in the demise of the
        Eden that we've been granted. I kept the lyrics vague enough so we could use them in other
        settings, such as colonists trying to civilize primitive people who deified them, and then
        find that those soon returned to savagery...
      </p>
      <p>
        <strong>The Lair of Purity</strong>
      </p>
      <p>
        This is actually a "thank you " song toward someone who saved me. For the second half of the
        90's, my life was in a total downfall. Among others bad news, doctors had said that I would
        not make it past my mid-30's (as I type this, I just turned 48). Indeed, I was sick very
        often and found it hard to stand up on some days. During the worst period then, a former
        love interest of mine kept calling me every morning to cheer me up and give me a boost and
        that out of pure kindness. If you can read me now, it is a bit thanks to her...
      </p>
      <p>
        <strong>From Eden estranged...</strong>
      </p>
      <p>
        The swell volume solo over acoustic in the middle is the very first thing that Mat and I
        played together. It was loooooooooooooong ago!
      </p>
      <p>
        <strong>...as sea devours land.</strong>
      </p>
      <p>
        It is an old composition by Mat, and I was infuriated because his former band went on to
        record a very lame version of this song without him. They actually just dropped his parts
        altogether and kept only the solos from the other guitar player, and played the riffs
        (badly) in a difference sequence. Funny fact: Arianne appeared on both versions since she
        was also in that band. The lyrics here are about the fact that civilizations are
        periodically set drawn back by cataclysms, in this case a polar shift like the one that
        supposedly sunk Atlantis. In the meantime, I found out that civilizations did not even need
        such catastrophe to revert to primitivism. Human stupidity suffices enough...
      </p>
      <p>
        <strong>Fragmentary Evidence (2009)</strong>
      </p>
      <p>
        <strong>Aetheral</strong>
      </p>
      <p>
        Various army corps around the world genuinely studied paranormal psychic powers. For
        example, the US Navy tested on soldiers with telepathic abilities. Pushing the concept
        further, I imagined a secret agency specialized in spotting and recruiting people able to
        leave their body on astral projections and use them to spy on people. If the target senses
        them, they pretend to be ghosts. The agents live sequestrated on very remote bases concealed
        within mountains. They vanished at a very young age, and will never see their relatives
        again; they simply ceased to exist as citizens...
      </p>
      <p>
        <strong>Simian Cattle</strong>
      </p>
      <p>
        Quite a recurrent topic is how our leaders look down at us as farm animals to make
        profitable. This specific song deals with the conditioning applied today unto us to make us
        productive and obedient. Fashion, ambition and others steer us the desired way and incite
        expected behavior. Obligate consumption has become the new slavery, the people who try to
        escape this face social rejection, and those who are efficient at warning others, well,
        disappear. We are conditioned to act a specific way, and whoever farms us rarely intervenes
        directly, our fellow cattle heads do the watching on their behalf...
      </p>
      <p>
        <strong>Orphans of Living</strong>
      </p>
      <p>
        This song deals with the phenomenon of "child-soldiers" who are taken away from their
        families and brainwashed into becoming killing machines. Terrorists nowadays use drugs and
        shock therapy, but other instances in the past were much more refined. You could go and read
        about Lebensborn again, or even darker examples such as China Lake or Duplessis' Orphans in
        my own Quebec...
      </p>
      <p>
        <strong>Jupiter to Ignite.</strong>
      </p>
      <p>
        For this one, the expression "far-fetched" is an understatement. Around 1998, I saw weird
        images on the Internet. In some old European historical boroughs, people had snapped
        pictures of strange stelas inserted in lieu of the bricks or slabs that were normally there
        the previous day. The images were hard to see, but described as a map of the Solar System
        with one big twist: The planet Jupiter looked like a small star and appeared much bigger
        than usual. Those stelas disappeared within days or turned blank by themselves. That was the
        only time I ever heard about them. The previous year, I had read that comet Shoemaker-Levi
        hitting Jupiter was actually an orchestrated attempt to add mass to this planet. Jupiter is
        thought to be made of hydrogen and helium exactly like the Sun; it just doesn't have the
        proper mass to compress the helium inside and have it ignite like the gas mix in a diesel
        engine (which explodes by virtue of compression and doesn't require a spark plug). And the
        year before, I had watched the movie "2010" (a sequel to "2001: A space odyssey"). At the
        end of that flick, Jupiter turns into a star, making our system a binary one and turning
        Jovian satellites into a mini solar system of its own (with most of them becoming
        inhabitable, save for Europe that already harbors life and that remains off-limits to
        humankind.) My mind made "1+1=2" and I woke up with that story about the elite building its
        own little private solar system and preparing to abandon us down here...
      </p>
      <p>
        <strong>Sovereign Unknown</strong>
      </p>
      <p>
        Live, I jokingly refers to this song as "Operation Highjump: The Musical"!!! Well... That's
        exactly what it is!!! I read tons of books about the Bermuda Triangle, and one written by
        Charles Berlitz talked about Admiral Byrd flying solo through Antarctica with his radio
        description broadcasted elsewhere in the world. According to the story, he reached a secret
        temperate area hidden there where some ultra-civilized people greeted him. Of course, the
        broadcast stopped fast.&nbsp; Fast-forward to post WWII: Byrd returned to Antarctica leading
        a huge military expedition. From then accounts vary, but all point at the fact that his
        party got destroyed and only a handful returned home with no provable details about what
        caused such a demise. I simply wrote the song from the perspective of the beings he met
        there...
      </p>
      <p>
        <strong>Skyless</strong>
      </p>
      <p>
        Another story that fascinated me as a kid was about the green children of Banjo, Spain (and
        similar ones, or other versions were reported from other areas). The common elements go as
        follow: A mountainside crumbles, revealing a cave system inside that collapsed and is no
        longer reachable. In the main story, two children (a boy and a girl, usually siblings) with
        greenish complexion survived in what is left of the cave. They fear the sun, visibly exposed
        to it for the first time. The boy dies, the girls grow up enough to learn the language and
        tell her story: Their people live "in a land with no sky", with only a rocky ceiling
        everywhere and indeed an earthquake estranged them. In the meantime, I read about whole
        communities in Turkey who lived permanently underground 10&nbsp;000 years ago, Hopis and
        Navajos referring to ‘Ant People" who temporarily sheltered them underground during a
        cataclysm and many others. But this probably the least addressed topic I ever read about and
        one of the most laughed at...
      </p>
      <p>
        <strong>Faith Pupeteers</strong>
      </p>
      <p>
        Actually a very old song from the late 80's, I am reluctant to let great music vanish in
        oblivion. The instrumental part before the end was actually written by Forest. Continuing
        where "Simian Cattle" left, this song is about how psychic vampires rule the world, and how
        they started to condition and control their flock using our appetites, emotions and devotion
        to trigger the desired behavior. It's a bit like fishing: If a bait doesn't work, you try
        another one. The tackle box includes religion, sexual attraction, worship of useless or
        fictive public figures and many others, this time those schemes are linked to chivalry and
        hereditary command.
      </p>
      <p>
        <strong>Brimstone Landscape</strong>
      </p>
      <p>
        I wrote this song after waking up heartbroken from a very vivid and traumatizing nightmare.
        In it, my friends and I got intercepted by some militia and arrested. Then they sent us to
        some barren quarry with smoke coming out of the ground. I remember a guard taunting me; He
        took me to the top of a pile of rubbish and shown me that the land was bare as far as eye
        could see, in an area normally very forested. He flatly told me that all life and habitats
        on Earth got the treatment all at once, and that all of humankind had been conscripted to
        forced labor like us in order to speed up the takeover. Having the planet deliberatly turned
        into a wasteland hit me much harder than my own predicament in my dream. I remember dreaming
        about makeshift hot air balloons to escape...&nbsp;
      </p>
      <p>
        <strong>Oversee the Rebirth</strong>
      </p>
      <p>
        A bit of a sequel to "...as sea devours land", this one deals with the task of rebuilding
        civilization following a polar shift where much of today's inhabited lands disappeared
        underwater. Therefore, you have members of the new humanity sailing and throwing nets over
        what used to be their lands. They are stuck to live on areas that they first knew as
        mountaintops and have to adapt at settling areas that used to be barren but are now bound
        for a more hospitable climate since sea level rose, lowering their relative altitude in the
        process. Problem: Those areas have accumulated no fertile soil yet, and most accessories
        required to rebuild civilization are out of reach, at great depths....
      </p>
      <p>
        <strong>Overall view</strong>: Do not take your civilization as granted. There are multiple
        examples where the safety, comfort, equality and openness that we knew have existed but
        eventually disappeared. Keeping common people at the bottom seems to be a mainstay in our
        elite's agenda. One striking example: Around 1500, China destroyed the most magnificent
        commercial fleet that ever existed (the "Treasure Fleet") and ceased all international
        trade, and that at the request of Nobility. The country's prosperity had also enabled poor
        people to become wealthy and to acquire luxury goods, thus blurring visible social divides.
        Nobles didn't hesitate a single second to send their land back into misery in order to
        secure the exclusivity of their privileges. Believe me, they were not the last ones to do
        so...
      </p>
      <p>
        <strong>
          Big high fives and hugs to my bandmates Mat, Forest and Antoine, and to my wife Sylvie for
          putting up with my antics. A big thank you to the dozens of individuals who provided me
          with information and support. Thanks to{' '}
          <a href="https://coryd.dev" target="_blank" rel="noreferrer noopener">
            Cory Dransfeldt
          </a>{' '}
          for helping me editing this! Hail!!
        </strong>
      </p>
    </div>
  )
}
